body{
    background-color: white;
}

.titulo{
    font-family: Arial;
    font-weight: 650;
    position: absolute;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.iconos{
    font-family: Arial;
    font-weight: 500;
    font-size: 0.85rem;
    position: absolute;
    text-align: center;
    left: 50%;
    top: 93%;
    transform: translateX(-50%) translateY(-50%);
}

.linkedIn{
    height: 2rem;
    width: 2rem;
}

.instaImg{
    height: 2rem;
    width: 3.5rem;
}

.mail{
    font-family: Arial;
    font-weight: 770;
    font-size: 0.85rem;
    position: absolute;
    text-align: center;
    left: 50%;
    top: 88%;
    transform: translateX(-50%) translateY(-50%);
}

a{
    text-decoration: none;
    color: black;
}

a:visited {
    color: black;
}

